@charset "UTF-8";
/* CSS Document */

header {
	height: auto;
	position: relative;
}

@media (min-width: 682px) {	
	header{
		height: 62rem;
	}
}

.mainvisual{
	position: relative;
}

.mainvisual::before{
	display: block;
	content: "";
	width: 14rem;
	height: 100%;
	background: url("../img/main_cover.png") no-repeat center / 100% 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}

@media (min-width: 682px) {	
	header {
		height: 62rem;
	}
	
  header::before{
  	height: 69rem;
  }
	
	header::after{
		width: 121rem;
		height: 14rem;
		background: url("../common/img/bg_top1_pc.svg") no-repeat;
	}
		
	.mainvisual{
		width: 88rem;
		height: 55rem;
	}
	
	.mainvisual::before{
		width: 70.8rem;
		height: 55rem;
		right: -32rem;
	}
	
	.mainvisual li{
		width: 88rem;
		height: 55rem;
	}
}

.logo_labo{
	width: 26rem;
	left: 4.5rem;
	top: 20rem;
	z-index: 11;
}

.logo_labo-text{
	padding: 0 0 0 2.7rem;
	font-size: 1.34rem;
	left: 4.5rem;
	top: 36.5rem;
	z-index: 11;
}

.logo_labo-text::before{
	width: 2.3rem;
}

@media (min-width: 682px) {	
	.logo_labo{
		width: 43.6rem;
		left: 23.4rem;
		top: 12.5rem;
		left: auto;
		right: 11rem;
	}

	.logo_labo-text{
		padding: 0 0 0 4.5rem;
		font-size: 2.2rem;
		top: 41rem;
		left: auto;
		right: 25rem;
	}

	.logo_labo-text::before{
		width: 3.8rem;
		left: 0;
	}
}

.contents_tite-l{
  top: 4.3rem;
  left: 2rem;
}

@media (min-width: 682px) {
  .contents_tite-l{
    top: 4.0rem;
    left: 20rem;
  }
}

.pickup_wrap{
	padding: 10.5rem 0 0 1.5rem;
	position: relative;
	background: #fff;
}

.pickup_list-item{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 2rem 0;
	padding: 0 3rem 0 0;
	border-bottom: 1px solid #ccc;
}

.pickup_list-item:last-child{
	border-bottom: none;
}

.pickup_list-item_img{
	width: 11.5rem;
	height: 12.5rem;
}

.pickup_list-item_text{
	width: calc(100% - 11.5rem);
	padding: 0 0 0 1.5rem;
}

.pickup_list-item_field{
	display: inline-block;
	margin: 0 0 0.6rem 0;
	padding: 0.4rem 0.6rem;
  font-size: 1.2rem;
	font-weight: 600;
	color: #fff;
	line-height: 1;
}

.pickup_list-item_field.math{
	background: #4e95ce;
}

.pickup_list-item_field.mech{
	background: #4260c1;
}

.pickup_list-item_field.ee{
	background: #6363a5;
}

.pickup_list-item_field.info{
	background: #945bb2;
}

.pickup_list-item_title{
	display: block;
	margin: 0 0 0.6rem 0;
  font-size: 1.4rem;
	font-weight: 600;
	color: #000;
	line-height: 1.4;
}

.pickup_list-item_name{
  font-size: 1.2rem;
	font-weight: 500;
	color: #000;
	line-height: 1;
}

.pickup_list-item_keyword{
  display: flex;
  flex-wrap: wrap;
  margin: 1.3rem 0;
}

.pickup_list-item_keyword-item{
  margin: 0 0.7rem 0.7rem 0;
}

.pickup_list-item_keyword-item a{
  display: inline-block;
  height: 2.6rem;
  padding: 0.5rem 1.2rem 0 1.2rem;
  border: 1px solid #ccc;
  border-radius: 1.3rem;
  font-size: 1.25rem;
	font-weight: 500;
	color: #4d4d4d;
	line-height: 1;
}

.pickup_list-item_keyword-item a:hover{
  border: 1px solid #9f598e;
  color: #9f598e;
}

.pickup_list-item_keyword-item a::before{
  content: "# ";
  border-radius: 1.3rem;
  font-size: 1.25rem;
	font-weight: 500;
	font-style: italic;
	color: #4d4d4d;
}

.pickup_list-item_keyword-item a:hover::before{
  color: #9f598e;
}

.pickup_btn{
	width: calc(100% - 2rem);
}

@media (min-width: 682px) {	
	.pickup_wrap{
		width: calc(100% - 11rem);
		padding: 0 0 0 12rem;
	}
	
	.pickup_list{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		margin: 0 0 2rem 0;
	}
	
	.pickup_list-item{
		width: calc((100% - 7rem)/3);
		margin: 0 3.5rem 3.5rem 0;
		padding: 0 0 0 0;
		border-bottom: none;
	}
	
	.pickup_list-item:nth-child(3n){
		margin: 0 0 3.5rem 0;
	}
	
	.pickup_list-item_img{
		width: 100%;
		height: 21.3rem;
	}
	
	.pickup_list-item_text{
		width: 100%;
		padding: 1.3rem 0 0 0;
	}
	
	.pickup_list-item_field{
		margin: 0 0 0.6rem 0;
		padding: 0.6rem 0.8rem;
	}
	
	.pickup_list-item_field.math{
		background: #4e95ce;
	}
	
	.pickup_list-item_title{
		display: block;
		margin: 0 0 1.6rem 0;
	  font-size: 1.6rem;
	  line-height: 1.6;
	}
	
	.pickup_list-item_name{
	  font-size: 1.3rem;
	}
	
	.pickup_list-item_keyword{
	  margin: 1.5rem 0 0 0;
	  padding: 1.5rem 0 0 0;
	  border-top: 1px solid #ccc;
	}
	
	.pickup_list-item_keyword-item{
	  margin: 0 0.7rem 0.7rem 0;
	}
	
	.pickup_list-item_keyword-item a{
	  padding: 0.5rem 1.2rem 0 1.2rem;
	}
	
	.pickup_btn{
		width: 34rem;
		height: 7.5rem;
		margin: 0 auto;
	}
}

